<h1>TCS Automation Testing</h1>
<h2>Table Excercise</h2>
<p>This page will display some tables:</p>
<table>
    <thead>
      <tr>
        <th >Rank<br></th>
        <th>Name</th>
        <th>Points</th>
        <th>Team</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td bgcolor="orange">1</td>
        <td bgcolor="orange">Domenic</td>
        <td bgcolor="orange">88,110</td>
        <td bgcolor="orange">dcode</td>
      </tr>
      <tr>
        <td>2</td>
        <td>Sally</td>
        <td>72,400</td>
        <td>Students</td>
      </tr>
      <tr>
        <td>3</td>
        <td>Nick</td>
        <td>52,300</td>
        <td>dcode</td>
      </tr>
    </tbody>
    </table>

